{
  "manifest_version": 2,

  "name": "Tanuki Snoozer",
  "description": "This extension will let you snooze GitLab Todos for 24-hours",
  "version": "1.0",

  "browser_action": {
   "default_icon": "icon.png",
   "default_popup": "popup.html"
  },
  "permissions": [
   "activeTab",
   "storage"
   ],
   "content_scripts": [
       {
           "matches": ["*://gitlab.com/dashboard/todos*"],
           "js": ["snooze.js"],
           "run_at": "document_end"
       }
   ]
}


